Bug 1002817 - create new certification via hwcert-client
create new certification via hwcert-client
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hwcert-catalog
:
Depends On:
Blocks: 990789 1003129
  Show dependency treegraph
 
Reported: 2013-08-30 01:05 EDT by Tony Fu
Modified: 2013-11-06 03:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 03:59:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Fu 2013-08-30 01:05:52 EDT
Description of problem:


After introducing the Hardware layer, it will need two steps to create a new hardware certification.  First, a hardware entry should be created.  Then, a request to create a new certification can be made.

Catalog code need to co-ordinate with hwcert-client to support this feature.
Comment 4 Huan Zhang 2013-10-29 21:43:45 EDT
@Tony,

Seems my RHN register on my RHEL 6 has been expired, I couldn't install hwcert-client.

So could you please help me to verify this bz?

Note You need to log in before you can comment on or make changes to this bug.